msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_tt x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-26 15:16+0100\n"
"PO-Revision-Date: 2025-08-26 20:09+0000\n"
"Last-Translator: diegomartinez <diegomartinez@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/repixture/"
"rp_tt/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.12.2\n"

#: mods/rp_tt/init.lua:7
msgid "Magnetic"
msgstr "Magnético"

#: mods/rp_tt/init.lua:9
msgid "Unmagnetic"
msgstr "No magnético"

#: mods/rp_tt/init.lua:17
msgid "Ignitible"
msgstr "Inflamable"

#: mods/rp_tt/init.lua:25
msgid "Place: Scrape off paint"
msgstr "Colocar: Raspar pintura"

#: mods/rp_tt/init.lua:27
msgid "Punch: Scrape off paint"
msgstr "Golpear: Raspar pintura"

#: mods/rp_tt/init.lua:29
msgid "Can scrape off paint"
msgstr "Puede raspar pintura"
